#NoiseCapture export header file
#Sun Apr 26 01:27:05 CDT 2026
time_length=6081
device_product=r13ssqw
microphone_settings={"description"\:"14","location"\:"LOCATION_MAINBODY",}
device_model=SM-S731U
record_utc=1777178707688
version_number=65
user_profile=NONE
uuid=dc534dd7-5a49-4743-8823-200d10477723
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=20.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=ManualSetting
leq_mean=76.22
